<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hwmf.draw.HwmfGraphics (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hwmf.draw.HwmfGraphics (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
               title="class in org.apache.poi.hwmf.draw">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwmf/draw/class-use/HwmfGraphics.html" target="_top">Frames</a>
        </li>
        <li><a href="HwmfGraphics.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hwmf.draw.HwmfGraphics" class="title">Uses of Class<br>org.apache.poi.hwmf.draw.HwmfGraphics
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwmf.record">org.apache.poi.hwmf.record</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hwmf.record">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                   title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a> in <a
                            href="../../../../../../org/apache/poi/hwmf/record/package-summary.html">org.apache.poi.hwmf.record</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwmf/record/package-summary.html">org.apache.poi.hwmf.record</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfWindowing.WmfOffsetClipRgn.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetClipRgn.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfExcludeClipRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfExcludeClipRect.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfIntersectClipRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfIntersectClipRect.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfCreateRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfCreateRegion.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfStretchDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchDib.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfSetDibToDev.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetDibToDev.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfDibBitBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibBitBlt.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfDibStretchBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibStretchBlt.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfCreateFontIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfCreateFontIndirect.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfCreatePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfCreatePalette.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfSetPaletteEntries.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfSetPaletteEntries.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfResizePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfResizePalette.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfAnimatePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfAnimatePalette.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfObjectTableEntry.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfDibCreatePatternBrush.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDibCreatePatternBrush.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfCreatePatternBrush.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePatternBrush.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfCreatePenIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePenIndirect.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfCreateBrushIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreateBrushIndirect.html#applyObject-org.apache.poi.hwmf.draw.HwmfGraphics-">applyObject</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetViewportOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetViewportOrg.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetViewportExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetViewportExt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfOffsetViewportOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetViewportOrg.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetWindowOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetWindowOrg.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetWindowExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetWindowExt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfOffsetWindowOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetWindowOrg.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfScaleWindowExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScaleWindowExt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfScaleViewportExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScaleViewportExt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfWindowing.WmfOffsetClipRgn.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetClipRgn.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfExcludeClipRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfExcludeClipRect.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfIntersectClipRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfIntersectClipRect.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSelectClipRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSelectClipRegion.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfCreateRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfCreateRegion.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfMoveTo.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfMoveTo.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfLineTo.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfLineTo.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfPolygon.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolygon.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfPolyline.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolyline.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfEllipse.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfEllipse.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfFrameRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfFrameRegion.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfPolyPolygon.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolyPolygon.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfRectangle.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfRectangle.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfSetPixel.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfSetPixel.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfRoundRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfRoundRect.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfArc.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfArc.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfSelectObject.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfSelectObject.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfFillRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfFillRegion.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfPaintRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfPaintRegion.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfFloodFill.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfFloodFill.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfFill.WmfSetPolyfillMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetPolyfillMode.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfExtFloodFill.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfExtFloodFill.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfInvertRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfInvertRegion.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfPatBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfPatBlt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfStretchBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchBlt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfStretchDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchDib.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfBitBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfBitBlt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfSetDibToDev.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetDibToDev.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfDibBitBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibBitBlt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfDibStretchBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibStretchBlt.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfEscape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfEscape.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfRecord.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfRecord.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>
                                <div class="block">Apply the record settings to the graphics context</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfText.WmfSetTextCharExtra.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextCharExtra.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfSetTextColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextColor.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfText.WmfSetTextJustification.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextJustification.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfTextOut.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfTextOut.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfExtTextOut.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfExtTextOut.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfSetTextAlign.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextAlign.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfCreateFontIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfText.WmfCreateFontIndirect.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfPaletteParent.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfPaletteParent.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfResizePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfResizePalette.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfSelectPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfSelectPalette.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfRealizePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfRealizePalette.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSaveDc.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSaveDc.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetRelabs.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetRelabs.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfRestoreDc.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfRestoreDc.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetBkColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkColor.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetBkMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkMode.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetLayout.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetLayout.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetMapMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetMapMode.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfSetMapperFlags.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetMapperFlags.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetRop2.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetRop2.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfSetStretchBltMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetStretchBltMode.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfDibCreatePatternBrush.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDibCreatePatternBrush.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfDeleteObject.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDeleteObject.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfCreatePatternBrush.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePatternBrush.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfCreatePenIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePenIndirect.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfCreateBrushIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreateBrushIndirect.html#draw-org.apache.poi.hwmf.draw.HwmfGraphics-">draw</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
                                    title="class in org.apache.poi.hwmf.draw">HwmfGraphics</a>&nbsp;ctx)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwmf/draw/HwmfGraphics.html"
               title="class in org.apache.poi.hwmf.draw">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwmf/draw/class-use/HwmfGraphics.html" target="_top">Frames</a>
        </li>
        <li><a href="HwmfGraphics.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
